## libchi-driver-memcached-perl 0.14

=== debian/changelog ===
libchi-driver-memcached-perl (0.14-4) unstable; urgency=low

  * Team upload.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add missing (build-)dependency for Moose.
    Add Build-Depends-Indep and Depends on libmoose-perl. Fixes FTBFS due to
    the missing dependency for Moose. (Closes: #719989)
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Aug 2013 21:26:36 +0200

libchi-driver-memcached-perl (0.14-3) unstable; urgency=low

  * Don't need version in dependency of package. Correct Vcs-* fields to reflect packaging's git repo, not upstreams.
  * Created empty upstream branch
  * Imported Upstream version 0.14

 -- James Bromberger <jeb@debian.org>  Fri, 16 Dec 2011 16:20:05 +0000

libchi-driver-memcached-perl (0.14-2) unstable; urgency=low

  * Fix a few package issues, thanks for review from Gregor Herrman:
  * Missing build dependencies.
  * Remove redundant README (text version of Pod).
  * Fix years of copyright of upstream
  * Add Vcs-Git for upstream Git repo.
  * Remove version dependency on libchi-perl
  * Better short desc.

 -- James Bromberger <jeb@debian.org>  Fri, 16 Dec 2011 15:00:09 +0000

libchi-driver-memcached-perl (0.14-1) unstable; urgency=low

  * Initial Release. Closes: #652203.

 -- James Bromberger <jeb@debian.org>  Thu, 15 Dec 2011 15:51:12 +0000
