=== debian/control ===
Source: libchi-driver-memcached-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: James Bromberger <jeb@debian.org>
Build-Depends: debhelper (>= 8)
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchi-driver-memcached-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchi-driver-memcached-perl.git
Build-Depends-Indep: libchi-perl, perl, libtest-deep-perl, 
  libtest-exception-perl, libtest-warn-perl, libtest-class-perl,
  libtest-pod-perl, libcache-memcached-fast-perl, libcache-memcached-perl,
  libmoose-perl
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/CHI-Driver-Memcached/

Package: libchi-driver-memcached-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libchi-perl, libmoose-perl
Description: Memcached driver for CHI, the unified cache handling interface
 A CHI driver that uses Cache::Memcached to store data in the specified
 memcached server(s).
 .
 CHI::Driver::Memcached::Fast and CHI::Driver::Memcached::libmemcached are
 also available as part of this distribution. They work with other Memcached
 clients and support a similar feature set. Documentation for all three
 modules is presented below.
