=== debian/watch ===
version=3
https://metacpan.org/release/CHI-Driver-Memcached/   .*/CHI-Driver-Memcached-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
