## libchi-driver-memcached-perl 0.15

=== debian/changelog ===
libchi-driver-memcached-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Explicitly (build) depend on libclass-load-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2014 21:08:14 +0100
