=== debian/control ===
--- 
+++ 
@@ -6,16 +6,27 @@
 Build-Depends: debhelper (>= 8)
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchi-driver-memcached-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchi-driver-memcached-perl.git
-Build-Depends-Indep: libchi-perl, perl, libtest-deep-perl, 
-  libtest-exception-perl, libtest-warn-perl, libtest-class-perl,
-  libtest-pod-perl, libcache-memcached-fast-perl, libcache-memcached-perl,
-  libmoose-perl
-Standards-Version: 3.9.4
+Build-Depends-Indep: libcache-memcached-fast-perl,
+                     libcache-memcached-perl,
+                     libchi-perl,
+                     libclass-load-perl,
+                     libmoose-perl,
+                     libtest-class-perl,
+                     libtest-deep-perl,
+                     libtest-exception-perl,
+                     libtest-pod-perl,
+                     libtest-warn-perl,
+                     perl
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/CHI-Driver-Memcached/
 
 Package: libchi-driver-memcached-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libchi-perl, libmoose-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libchi-perl,
+         libclass-load-perl,
+         libmoose-perl
 Description: Memcached driver for CHI, the unified cache handling interface
  A CHI driver that uses Cache::Memcached to store data in the specified
  memcached server(s).
