## libchi-driver-memcached-perl 0.16

=== debian/changelog ===
libchi-driver-memcached-perl (0.16-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Imported upstream version 0.16
  * Strip trailing slash from metacpan URLs.
  * Drop misleading sentence from long description. Thanks to Beatrice
    Torracca for the bug report. (Closes: #775975)
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add debian/upstream/metadata
  * Remove James Bromberger from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Bump debhelper compatibility level to 12
    - Add Rules-Requires-Root field
    - Add myself as an Uploader
  * d/copyright:
    - Refresh Debian Files stanza
  * d/tests:
    - Add syntax-skip for autopkgtest
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Tue, 19 Nov 2019 00:12:32 +0000
