=== debian/control ===
Source: libchi-driver-memcached-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libcache-memcached-fast-perl,
                     libcache-memcached-perl,
                     libchi-perl,
                     libclass-load-perl,
                     libmoose-perl,
                     libtest-class-perl,
                     libtest-deep-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     libtest-warn-perl,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchi-driver-memcached-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchi-driver-memcached-perl.git
Homepage: https://metacpan.org/release/CHI-Driver-Memcached
Rules-Requires-Root: no

Package: libchi-driver-memcached-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libchi-perl,
         libclass-load-perl,
         libmoose-perl
Description: Memcached driver for CHI, the unified cache handling interface
 A CHI driver that uses Cache::Memcached to store data in the specified
 memcached server(s).
 .
 CHI::Driver::Memcached::Fast and CHI::Driver::Memcached::libmemcached are
 also available as part of this distribution. They work with other Memcached
 clients and support a similar feature set.
