=== debian/watch ===
version=4
https://metacpan.org/release/CHI-Driver-Memcached   .*/CHI-Driver-Memcached-v?@ANY_VERSION@@ARCHIVE_EXT@$
